<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="9cbd834b-dacb-4786-869a-4c82523131b7">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:09:0530101:186" DateCreated="2013-09-06">
                <CadastralBlock>57:09:0530101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>138037</Area>
                    <Inaccuracy>81</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>северная окрестность д. Подхватиловка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, северная окрестность д. Подхватиловка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, северная окрестность д. Подхватиловка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="708129.81">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-22</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0530101:187" DateCreated="2013-09-06">
                <CadastralBlock>57:09:0530101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>102222</Area>
                    <Inaccuracy>66</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>северо-восточная окрестность д. Подхватиловка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, северо-восточная окрестность д. Подхватиловка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, северо-восточная окрестность д. Подхватиловка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="524398.86">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-22</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0530101:188" DateCreated="2013-09-10">
                <CadastralBlock>57:09:0530101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>52557</Area>
                    <Inaccuracy>50</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>северо-западная окрестность д. Подхватиловка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, северо-западная окрестность д. Подхватиловка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, северо-западная окрестность д. Подхватиловка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="269617.41">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-22</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0540101:168" DateCreated="2013-03-25">
                <CadastralBlock>57:09:0540101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>119528</Area>
                    <Inaccuracy>69</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>вблизи п. Новотроицкий</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, вблизи п. Новотроицкий</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с/п Кутафинское, вблизи п. Новотроицкий</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="613178.64">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0540101:298" DateCreated="2022-09-14">
                <CadastralBlock>57:09:0540101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>58803</Area>
                    <Inaccuracy>48.51</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>0c30014e-dac0-4df7-af5d-bdc251e2254d</FIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <OKTMO>54625000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>вблизи п. Новотроицкий</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, Кутафинское сельское поселение, вблизи п. Новотроицкий</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, Кутафинское сельское поселение, вблизи п. Новотроицкий</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Выращивание зерновых и иных сельскохозяйственных культур" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="301659.39">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-04-05</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000057</Number>
                        <Date>2023-03-29</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2022-09-13">
                        <Area>
                            <Type>009</Type>
                            <Area>89</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.79</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2014-03-17</Date>
<IssueOrgan>Соколов Константин Юрьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2022-09-13">
                        <Area>
                            <Type>009</Type>
                            <Area>4114</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.556</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-29</Date>
<IssueOrgan>Мартусевич Олег Николаевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории "КТП-10кВ Ку-6-3" на территории сельского поселения Кутафинское Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.79</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона ВЛ - 10 кВ Ф - 6 ПС Кутафино</CodeZoneDoc>
                        <AccountNumber>57:09-6.556</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ №160 от 24.02.2009 Часть III п.8,9,10</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0540101:47" DateCreated="2008-07-23">
                <CadastralBlock>57:09:0540101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:09:0:56</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>40003</Area>
                    <Inaccuracy>47.29</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>Северо-восточнее Кутафинского сельского поселения, п.Новотроицкого</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, Северо-восточнее Кутафинского сельского поселения, п.Новотроицкого</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, Северо-восточнее Кутафинского сельского поселения, п.Новотроицкого</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="205215.39">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0540101:48" DateCreated="2008-10-08">
                <CadastralBlock>57:09:0540101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>0:0:0:1297</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>37533</Area>
                    <Inaccuracy>520</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>Кутафинское сельское поселение, вблизи д.Малая Драгунская</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, Кутафинское сельское поселение, вблизи д.Малая Драгунская</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, Кутафинское сельское поселение, вблизи д.Малая Драгунская</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="192544.29">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-19">
                        <Area>
                            <Type>002</Type>
                            <Area>2486</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0540101:49" DateCreated="2009-04-23">
                <CadastralBlock>57:09:0540101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:09:0:56</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>0:0:0:1297</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>130451</Area>
                    <Inaccuracy>430</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>Кутафинское сельское поселение, вблизи п.Новотроицкий, поле III-2, часть рабочего участка 3</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, Кутафинское сельское поселение, вблизи п.Новотроицкий, поле III-2, часть рабочего участка 3</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, Кутафинское сельское поселение, вблизи п.Новотроицкий, поле III-2, часть рабочего участка 3</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.94</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="669213.63">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-19">
                        <Area>
                            <Type>002</Type>
                            <Area>26301</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
